body
{
	background: #D7D4CB url(/Portals/0/Skins/Travelrite/images/background.jpg) no-repeat;
	overflow-x: hidden;
}

.social_sidebar
{
	width: 60px;
	height: auto;
	background-color: transparent;
	position: fixed;
	right: 0;
	margin-top: 20px;
	z-index:3;
}

.social_sidebar_expand
{
	width: 184px;
	height: auto;
	background-color: transparent;
	position: fixed;
	right: 0;
	margin-top: 20px;
	z-index:9999;
}


#sign_up
{
	width: 60px;
	height: 135px;
	margin-bottom: 20px;
	float:left;
}

#sign_up_expand
{
	width: 184px;
	height: 135px;
}

.social_sidebar .sign_up_right 
{
	display:none;
}

.social_sidebar_expand .sign_up_right 
{
	display:inline;
}

.sign_up_right
{
	width: 124px;
	background-image: url(/Portals/0/Skins/Travelrite/images/sign_up_bg.png);
	height: 135px;
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFF;
	float: left;
	text-align:left;
}

.sign_up_right p
{
    color: #FFF;
    margin-top: 15px;
}

.sign_up_table
{
	margin-top: 5px;
}

.signupHeading1 {
	display:none;
}

.signupHeading2 {
	display:none;
}


.sign_up_button_social
{
	background-image: url(/Portals/0/Skins/Travelrite/images/submit_button_bg.jpg);
	background-repeat: no-repeat;
	border-width: 1px;
	border-color: #FFFFFF;
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height: 25px;
	width: 60px;
	float: left;
	margin-top: 5px;
}
.sign_up_name
{
	width: 97px;
	height: 12px;
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #FFF;
}
.sign_up_email
{
	width: 97px;
	height: 12px;
	margin-bottom: 3px;
	font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFF;
}
.sign_up_field
{
	width: 100px;
	margin-bottom: 5px;
}




#facebook
{
	width: 40px;
	height: 40px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 15px;
}

#twitter
{
	width: 40px;
	height: 40px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 15px;
}

#blog
{
	width: 40px;
	height: 58px;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-right: 15px;
	text-align: center;
	font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	font-weight: bold;
}

#specials
{
	width: 52px;
	height: 130px;
	text-align: center;
	text-align: center;
	font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #4a6fb3;
	margin-right: 15px;
}



#top { width:710px; height:25px; margin-bottom:20px;}
.top_breadcrumbs {width:410px; height:25px; float:left; color:#4A6FB3; font-family: "Trebuchet MS"; font-size: 12px;}
.top_social {width:300px; height:25px; float:right; text-align:right;}